html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    background: url(images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}
	.sep {
		background: url(images/sep@2x.png) center top no-repeat;
		background-size: auto 100%;
	}
	.about h3.widget-title:after {
		background: url(images/beakers@2x.png) no-repeat;
		background-size: 100% auto;
	}

}


/*---RESPONSIVE QUERIES---*/
@media ( max-width : 1200px ) {

}
@media ( max-width : 1020px ) {
	.span_content {
        width: 60%;
    }

	    .span_content_full {
	        width: 100%;
	    }

    .span_sidebar {
        width: 35%;
        min-width: 300px;
        max-width: 350px;
		clear: none;
    }
}
@media ( max-width : 880px ) {
	.wrapper, .wrap {
		padding: 0 15px;
	}
	
	.span_content {
        width: 57%;
    }
	.span_content_full {
        width: 100%;
    }

	.span_sidebar {
	    width: 30%;
	    min-width: 300px;
		clear: none;
		display: inline-block;
		float: right !important;
	}

}

@media ( min-width : 800px ) and ( max-width : 935px ), ( max-width : 625px ) {
	.inner-post .widget.subscribe {
	    float: none;
	    width: 100%;
	    height: auto;
	    margin: 0 auto 20px;
	    text-align: center;
	}
	.inner-post .widget.ad {
	    float: none;
	    width: 300px;
	    margin: 20px auto;
	    text-align: center;
	}
	.inner-post .widget.subscribe h3.widget-title {
		margin-top: 0px;
	}
	
}



@media ( max-width : 800px ) {
	.top-bar {
	   display: none;
	}
	.header-search {
		display: none;
	}
	.header {
		padding: 35px 0 ;
		text-align: center;
	}
	.header .logo {
		display: none;
	}

	.hideonmobile {
		display: none;
	}
	#content                 {
		float: none;
		width: 100%;
		max-width: auto; }
	.sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 0;
		padding-top: 45px;
		border-top: 1px solid #eceded;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
	}
	.footer, .footer .wrap {
		overflow: visible;
	}
	.footer-nav {
	    margin: 0 0 10px;
	    padding: 0;
	    width: 100%;
	    float: none;
	    text-align: center;
	    font-size: 120%;
	    line-height: 1.5;
	}
	.footer-nav a {
		padding: 3px 5px;
		display: inline-block;
	}
	.footer-nav li.top {
		display: block;
		float: none;
		margin: 20px 0 20px;
		font-size: 13px;
		letter-spacing: .08em;
	}
		.footer-nav li.top:after {
			display: none;
		}
	.footer-nav li.top a {
	    padding: 8px 15px;
	}

	
	.footer .social {
		display: block;
		width: 100%;
		margin: 20px 0;
	}
		.footer .social a {
			font-size: 20px;
			padding: 2px 3px;
		}
	
	.copyright {
		width: 100%;
		float: none;
		text-align: center;
		margin: 40px 0 0;
	}


	
}
@media ( max-width : 768px ) {
	.header-ad, .footer-ad, .footer-widget.ad {
		display: none;
	}
	.top-bar {
		display: none;
	}
	
	
	
}
@media ( max-width : 650px ) {

	
}

@media ( max-width : 600px ) {
	
	.post-nav .nav-next img {
		display: none;
	}
	.post-nav .nav-previous img {
		display: none;
	}
	.post-nav .caption {
		float: left;
		width: 100%;
		position: relative;
		top: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
		.post-nav .nav-previous .caption {
			float: left;
			margin-left: 0;
		}
	
}

@media ( max-width : 525px ) {
	.recipe {
		padding: 15px;
	}
	
	.recipe .photo {
		display: none;
	}
	.recipe .printbutton {
		float: none;
		width: auto;
		margin: 0 0 10px;
		display: inline-block;
	}
		.recipe .printbutton a {
			padding: 4px 8px;
		}

	
}
@media ( max-width : 450px ) {
	h1 {
		font-size: 36px;
		line-height: 1;
	}
		.post-title h1 {
			margin: -5px 0 5px;
		}

	
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}

}
@media ( max-width : 425px ) {	
	.wrapper, .wrap	 {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px; }
		
	
	#comment-list li           {
		margin: 0;
		padding: 30px 0 20px 0;
		list-style-type: none;
	}
		#comment-list li ul li       {
			background-color: #fff;
			margin: 0 !important;
			padding: 10px 0 10px 0; }
	#comment-list .avatar    {
		display: none; }

}
@media ( max-width : 375px ) {

	.teaser-post .post-thumb {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}
	.teaser-post .post-content {
		width: 100%;
		float: none;
		padding-left: 0px;
	}
	
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.related .archive-post:nth-child(3n) {
		display: none;
	}
	

	
}